server {
    listen [::]:8805 ipv6only=off;
    listen [::]:8405 ssl http2 ipv6only=off;
    
    access_log /var/log/nginx/crisiscleanup.access.log;
    error_log /var/log/nginx/crisiscleanup.error.log;

    location / {
        proxy_pass http://127.0.0.1:8005;
    }
}
